.menu-catalog
{
	display:block;
	margin-top:0;
}
.menu-catalog ul
{
	display:block;
	margin:5px;
	padding:0;
}
.menu-catalog ul li
{
	list-style:none;	
	display:inline-block;
	margin:2px 5px;
	z-index:50;
}
.menu-catalog a
{
	font-family: "Calibri" !important;
	width:160px;
	font-size:20px;
	background: #FFD700;
	background: -moz-linear-gradient(top,  #AAF2A2 0%, #AAF2A2 50%, #8CF280 100%);
	background: -webkit-linear-gradient(top,  #AAF2A2 0%,#AAF2A2 50%, #8CF280 100%);
	background: linear-gradient(to bottom,  #AAF2A2 0%,#AAF2A2 50%, ##8CF280 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AAF2A2', endColorstr='#8CF280',GradientType=0 );
    border: 1px solid #33B825;
    -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    color: #1c1c1c;
    cursor: pointer;
    display: block;
    filter: none;
    padding:5px 10px;
    text-align: left;
    text-decoration: none;
	z-index:50;
}
.menu-catalog a:hover
{
	background: #004925;
	background: -moz-linear-gradient(top,  #4EC441 0%, #004925 50%, #004925 100%);
	background: -webkit-linear-gradient(top,  #4EC441 0%,#004925 50%,#004925 100%);
	background: linear-gradient(to bottom,  #4EC441 0%,#004925 50%,#004925 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4EC441', endColorstr='#004925',GradientType=0 );
    border: 1px solid #33B825;
	text-shadow: 1px 1px 2px black, 0 0 2px black;
	z-index:50 !important;
	color:#FFFFE0;
}
.menu-catalog a.action
{
	background: #004925;
	background: -moz-linear-gradient(top,  #4EC441 0%, #004925 50%, #004925 100%);
	background: -webkit-linear-gradient(top,  #4EC441 0%,#004925 50%,#004925 100%);
	background: linear-gradient(to bottom,  #4EC441 0%,#004925 50%,#004925 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4EC441', endColorstr='#004925',GradientType=0 );
	text-shadow: 1px 1px 2px black, 0 0 2px black;
    border: 1px solid #33B825;
	z-index:50 !important;
	color:#FFFFE0;
}
.fly
{
	/*width:210px;
	font-size:20px;
	background: #FFD700;
	background: -moz-linear-gradient(top,  #FFFF00 0%, #FFD700 50%, #FFD700 100%);
	background: -webkit-linear-gradient(top,  #FFFF00 0%,#FFD700 50%, #FFD700 100%);
	background: linear-gradient(to bottom,  #FFFF00 0%,#FFD700 50%, ##FFD700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFF00', endColorstr='#FFD700',GradientType=0 );
    border: 1px solid #FF7F50;
    -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    color: #1c1c1c;
    cursor: pointer;
    display: block;
    filter: none;
    text-align: left;*/
}
.fly ul
{
	display:none;
	width:180px;
	margin:0;
	padding:5px 0;
	border: 1px solid #4EC441;
    -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background: #4EC441;
}
.fly:hover ul
{
	display:block;
	z-index:100;
	position:absolute;
	margin-top:-3px;
}
.fly ul li
{
	margin:0;
	padding:2px 5px;
}
.fly ul li a
{
	font-size:16px;
	width:150px;
	text-align:left;
	padding:5px 10px;
	border:1px solid transparent !important;
	box-shadow:none !important;
	background:none !important;
}
.fly ul li a:hover
{
	background: #FF6347;
	background: -moz-linear-gradient(top,  #8FD687 0%, #4EC441 50%, #4EC441 100%);
	background: -webkit-linear-gradient(top,  #8FD687 0%,#4EC441 50%,#4EC441 100%);
	background: linear-gradient(to bottom,  #8FD687 0%,#4EC441 50%,#4EC441 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8FD687', endColorstr='#4EC441',GradientType=0 );
    border: 1px solid #33B825;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset !important;
    color:#FFFFE0 !important;
    cursor: pointer;
    display: block;
    filter: none;
    padding:5px 10px;
    text-align: left;
    text-decoration: none;
}